CVE-2020-36828

CVSS 3.1 Score 3.5 of 10 (low)

Details

Published Mar 31, 2024
Updated: Apr 1, 2024
CWE ID 79

Summary

CVE-2020-36828 is a vulnerability found in DiscuzX up to version 3.4-20200818. This vulnerability allows for cross-site scripting through manipulation of the argument "uchidden" in the function show_next_step of the file upload/install/include/install_function.php. The attack can be launched remotely, posing a potential danger to organizations using this software. To address this issue, it is recommended to upgrade to version 3.4-20210119, which includes a patch named 4a9673624f46f7609486778ded9653733020c567.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2020-36828 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options